Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Torch™

Reply
Developer
squished18
Posts: 289
Registered: ‎10-17-2008
My Device: Torch 9800
My Carrier: Rogers

BlackBerry Podcasts problem

Hello,

 

I had been using the BlackBerry Podcasts app with no problem until recently (this last week).

 

First, I noticed that I was unable to download any new podcasts. The Explore Podcasts function was nowhere to be found.

 

Then I tried deleting the app and re-installing. On App World I am told that this app is either not supported by my carrier (Rogers) or my device (Torch). I think that is bull, since I was using it successfully previously.

 

I also tried going to blackberry.com/podcasts to download and now I get an error message saying "Sorry, your device does not meet the system requirements that are needed to support BlackBerry Podcast."

 

Anybody have any ideas what might be going on here and how I can solve it?

 

Thanks,

 

feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
Please use plain text.
Developer
squished18
Posts: 289
Registered: ‎10-17-2008
My Device: Torch 9800
My Carrier: Rogers

Re: BlackBerry Podcasts problem

OK, I was able to re-download the application from the web version of BlackBerry App World.

 

However, I'm back to the same problem I experienced before. At one point I got the error message “This application is disabled on this device by your carrier.” I am on Rogers.

 

Is anybody else experiencing this problem with the BlackBerry Podcasts app on Rogers? This is seriously frustrating if Rogers is interfering with the operation of this app.

 

Thanks,

 

feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
Please use plain text.